/* Class = "NSTextFieldCell"; title = "Import Finished"; ObjectID = "1OS-d1-RLP"; */
"1OS-d1-RLP.title" = "完成導入";

/* Class = "NSTextFieldCell"; title = "N entries and N photo have been imported."; ObjectID = "Bft-Bm-bLi"; */
"Bft-Bm-bLi.title" = "已導入 N 篇日記本和 N 張照片。";

/* Class = "NSButtonCell"; title = "Show Errors"; ObjectID = "FLn-LZ-UQA"; */
"FLn-LZ-UQA.title" = "顯示錯誤";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Sqp-EC-qyK"; */
"Sqp-EC-qyK.title" = "好的";

/* Class = "NSWindow"; title = "Window"; ObjectID = "mpV-cv-hE6"; */
"mpV-cv-hE6.title" = "視窗";

